﻿<!DOCTYPE html>
<html lang="en">
<head>
    <meta charset="UTF-8">
    <title>home</title>
    <link rel="stylesheet" href="ls_castoms.css">
    <link href="https://fonts.googleapis.com/css?family=Montserrat:400,500,600" rel="stylesheet">
	<link rel="stylesheet" href="https://use.fontawesome.com/releases/v5.8.1/css/all.css" integrity="sha384-50oBUHEmvpQ+1lW4y57PTFmhCaXp0ML5d60M1M7uH2+nqUivzIebhndOJK28anvf" crossorigin="anonymous">
</head>
<body>
    <div class="box">
        <div class="header">
			<a id="home">
                <i class="fas fa-arrow-left"></i>
            </a>
			<img src="https://i.imgur.com/R0miz8P.png">
		</div>
        <div class="main">
            <div class="content_box">
                <div class="logo_categories">
                    <p>Пороги</p>
                </div>
            </div>
        </div>
        <div class="footer">
            <div class="left_part">
                <p>Скорость</p>
                <progress id="speed_bar" value="50" max="100"></progress>
                <p>Торможение</p>
                <progress id="brakes_bar" value="50" max="100"></progress>
            </div>
            <div class="right_part">
                <p>Ускорение</p>
                <progress id="boost_bar" value="50" max="100"></progress>
                <p>Сцепление</p>
                <progress id="clutch_bar" value="50" max="100"></progress>
            </div>
        </div>
    </div>
    <script src="../js/jquery-3.2.1.min.js"></script>
    <script src="tuning.js"></script>
</body>
</html>